# MyBuildExtensions

Build extensions for flutter projects, a demo


# Article

Here is the Medium article explaining how to set this up so you too can keep web api keys and etc out of the damn code repos!




# License

BSD clause 2 


# Credits

Modification of ideas in this stackoverflow answer thread:

https://stackoverflow.com/questions/47438564/how-do-i-build-different-versions-of-my-flutter-app-for-qa-dev-prod

My small portfolio site is

https://fred.grott.gitlab.io

